#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-meta
version:              2.7.8
visibility:           public
id:                   hspec-meta-2.7.8-4OVa3VvXK0DAKHyixTPI1R
key:                  hspec-meta-2.7.8-4OVa3VvXK0DAKHyixTPI1R
license:              MIT
copyright:
    (c) 2011-2021 Simon Hengel,
    (c) 2011-2012 Trystan Spangler,
    (c) 2011 Greg Weber

maintainer:           Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             A version of Hspec which is used to test Hspec itself
description:
    A stable version of Hspec which is used to test the
    in-development version of Hspec.

category:             Testing
abi:                  08c70001e9510023f157efc56704f0e9
exposed:              True
exposed-modules:      Test.Hspec.Meta
hidden-modules:
    Test.Hspec Test.Hspec.Discover Test.Hspec.Formatters
    Test.Hspec.QuickCheck Test.Hspec.Runner Test.Hspec.Core.Clock
    Test.Hspec.Core.Compat Test.Hspec.Core.Config
    Test.Hspec.Core.Config.Options Test.Hspec.Core.Config.Util
    Test.Hspec.Core.Example Test.Hspec.Core.Example.Location
    Test.Hspec.Core.FailureReport Test.Hspec.Core.Format
    Test.Hspec.Core.Formatters Test.Hspec.Core.Formatters.Diff
    Test.Hspec.Core.Formatters.Free Test.Hspec.Core.Formatters.Internal
    Test.Hspec.Core.Formatters.Monad Test.Hspec.Core.Hooks
    Test.Hspec.Core.QuickCheck Test.Hspec.Core.QuickCheckUtil
    Test.Hspec.Core.Runner Test.Hspec.Core.Runner.Eval
    Test.Hspec.Core.Shuffle Test.Hspec.Core.Spec
    Test.Hspec.Core.Spec.Monad Test.Hspec.Core.Timer
    Test.Hspec.Core.Tree Test.Hspec.Core.Util Control.Concurrent.Async
    Data.Algorithm.Diff Test.HUnit Test.HUnit.Base Test.HUnit.Lang
    Test.HUnit.Terminal Test.HUnit.Text Test.Hspec.Expectations
    Test.Hspec.Expectations.Contrib Test.Hspec.Expectations.Matcher
    Paths_hspec_meta

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hspec-meta-2.7.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hspec-meta-2.7.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hspec-meta-2.7.8
hs-libraries:         HShspec-meta-2.7.8-4OVa3VvXK0DAKHyixTPI1R
depends:
    QuickCheck-2.14.2-1WQyMS2Rq1aCd8TFPpRr3t
    ansi-terminal-0.11.1-HNnEdSu65ZhDbOYiPbejEK array-0.5.4.0
    base-4.15.1.0 call-stack-0.4.0-AWZIvDgVjrSE2X5Lpd2ZLj
    clock-0.8.3-8HaWfUcLc4BB6e3i07d24u deepseq-1.4.5.0
    directory-1.3.6.2 filepath-1.4.2.1
    quickcheck-io-0.2.0-3AaeHg91MaJH5buXCOhLpw
    random-1.2.1-E5Bfz23dMerGrWF0X9btYW
    setenv-0.1.1.3-KTYV4DvUbeGDVcVTxisS4U stm-2.5.0.0 time-1.9.3
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-hspec-meta/html/hspec-meta.haddock
haddock-html:         /usr/share/doc/haskell-hspec-meta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

